html, body {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
	outline:none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #ffffff !important;
	line-height: 31px !important;
	font-size: 19px !important;
	background:#212121 !important;
}

.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.page-title
{
	color:#fff;
	font-size:55px;
	margin:10px 0 14px;
   font-family: 'Conv_Playball';
}
.page-title2
{
	color:#fff;
	font-size:26px;
	margin:0 0 20px;
   font-family: 'latobold';
}
.page-title3
{
	color:#fff;
	font-size:36px;
	margin:0px 0 18px;
   font-family: 'Conv_Playball';
}
.page-title4
{
	color:#fff;
	font-size:22px;
	margin:0 0 20px;
   font-family: 'latobold';
}
.page-title5
{
	color:#d4272d;
	font-size:22px;
	margin:0 0 30px;
   font-family: 'latobold';
}
.page-title6
{
	color:#fff;
	font-size:25px;
	line-height:28px;
	margin:12px 0 4px;
   font-family: 'Conv_Playball';
}

.topwrap
{
	background:#000;
	color:#fff;
	font-size:14px;
	padding:14px 0;
}
.topwrap i
{
	font-size:18px;
	margin:0 7px 0 0;	
}
.toptel {
}
.toptel .txt1
{
    font-family: 'latobold';
	color:#ffe400;
	font-size:15px;
	margin:0 0 5px;
}
.toptel .txt2
{
    font-family: 'Conv_Playball';
	color:#fff;
	font-size:23px;
}
.toptel01 {
    color: #000;
    display: none;
    font-family: 'latobold';
    font-size: 22px;
    line-height: 31px;
    margin: 10px 0 15px !important;
    text-align: center;text-transform:uppercase;
}
.toptel01 a {
    background: #d4272d;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 14px;
    margin: 7px 0;
    padding: 2px 8px;
}
.toptel01 a:hover {
    background: #fff;
    color: #000;
    text-decoration: none;
}
.logo
{
	margin:0;
	padding:0px 0;		
}
.logo img
{
	max-width:100%;	
}
.topright
{
	margin:00px 0 0;	
}
.banner
{
	margin:0;
}
.banner img
{
	width:100%;
	position:relative;
	height:608px !important;	
}
.banner .carousel-indicators {
    bottom: 44px !important;
    padding: 0 !important;
}
.banner .carousel-indicators li {
    padding: 0 4px !important;
}
.banner .carousel-indicators li {
    background-color: #d9130d !important;
    border: medium none !important;
    border-radius: 20px !important;
    cursor: pointer;
    display: inline-block;
    height: 22px !important;
    margin: 0 2px !important;
    text-indent: -999px;
    width: 22px !important;
}
.banner .carousel-indicators .active {
    background-color: #fff !important;
    height: 22px !important;
    margin: 0;
    width: 22px !important;
}
.wrap2
{
	padding:45px 0 60px;
	background:#2b2b2d;
}
.wrap2 .title
{
	color:#fff;
	font-family: 'latobold';
	font-size:23px;
	line-height:29px;
}
.wrap-box
{
	 border:1px solid #565656;
	 padding:45px 30px 65px;
	 text-align:center;
	 margin:22px 0 0;
}
.sepimg
{
	margin:18px 0;
	text-align:center;
}
.wrap3
{
	padding:50px 0;
}
.wrap3-box
{
	width:20%;
	float:left;
	padding:0 20px;
	font-size:15px;
	line-height:22px;
	text-align:center;
	margin:10px 0 0;
}
.wrap3-box a
{
	color:#fff;	
}
.wrap3-box a:hover, .wrap3-box a:focus
{
	
	color:#fff;
	text-decoration:none;
}
.wrap3-box-img
{
	width:75%;
	overflow:hidden;
	margin:0 auto;
}
.wrap3-box-img img
{
	border-radius:50%;
	max-width:100%;
}
.wrap4
{
	padding:50px 0;
	background:#d4272d;
	text-align:center;
	color:#fff;
	font-size:18px;
	line-height:28px;
}
.wrap4 .title
{
	font-family: 'Conv_Playball';
	margin:12px 0 0;
	font-size:25px;
	
}
.wrap5
{
	padding:50px 0;
	background:url(../images/form-bg.jpg) no-repeat center;
	background-size:cover;
}
.wrap5 .form-control
{
	height:54px;
	border:1px solid #595959;
	line-height:54px;
	padding:0 25px;
	color:#fff;
	font-size:18px;
	background:#000;
	border-radius:0 !important;
}
.wrap5 .form-group{ margin-bottom:30px !important;}
.wrap6
{
	background:#2f2f2f;
	padding:55px 0;
	color:#b9b9b9;
	font-size:17px;
	line-height:28px;
	
	text-align:center;
}
.wrap6 .txt1
{
	color:#fff;
	margin:12px 0 0;
	font-style:italic;
}
.img-holder
{
}
.img-holder img
{
	max-width:100%;
}
.bodycontent
{
	padding:50px 0;
}
.footer
{
	background:#d4272d;
	padding:20px 0;
	line-height:26px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
}
.socials img
{
	margin:0 2px;
}
.footer a
{
	color:#fbd400;	
}
.footer a:hover, .footer a:focus
{
	color:#fff;	
}
 .affix {
      top: 0;
	  width:100%;
	  margin:0; padding: 7px 0px;
	  z-index:999;
  }
   .affix .logo{ margin:5px 0 0;}
 .affix .logo img
{
	max-width:40%;	 
}
.morebtn
{
	margin:35px 0 0;	
}
.morebtn a
{
	padding:10px 35px;
	border-radius:25px;
	color:#fff;
	font-family: 'latobold';
	font-size:19px;
	text-align:center;
	background:#d4272d;
}
.morebtn a:hover, .morebtn a:focus
{
	color:#fff;
	font-family: 'latobold';
	font-size:19px;
	text-align:center;
	background:#000;
	text-decoration:none;
}
.wrap6 .carousel-indicators {
    bottom: -14px !important;
    padding: 0 !important;
}
.wrap6 .carousel-indicators li {
    padding: 0 4px !important;
}
.wrap6 .carousel-indicators li {
    background-color: #d9130d !important;
    border: medium none !important;
    border-radius: 20px !important;
    cursor: pointer;
    display: inline-block;
    height: 22px !important;
    margin: 0 2px !important;
    text-indent: -999px;
    width: 22px !important;
}
.wrap6 .carousel-indicators .active {
    background-color: #fff !important;
    height: 22px !important;
    margin: 0;
    width: 22px !important;
}
.submit-btn
{
	padding:10px 35px!important;
	border-radius:25px!important;
	color:#fff;
	font-family: 'latobold';
	font-size:19px!important;
	text-align:center;
	background:#d4272d;
	border:none;
}
.submit-btn:hover, .submit-btn:focus
{
	background:#000;
	color:#fff !important;
}